Cyberduck Mountain Duck CLI

#6 closed enhancement (wontfix)

Column View

Reported by: dkocher Owned by: dkocher
Priority: low Milestone:
Component: interface Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Implement a column view.

Change History (6)

comment:1 Changed on Dec 20, 2005 at 12:32:57 PM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Jan 31, 2006 at 10:18:53 PM by dkocher

  • Milestone changed from 2.6 to 2.7
  • Priority changed from normal to low

comment:3 Changed on May 17, 2006 at 10:30:04 PM by dkocher

  • Milestone 2.7 deleted
  • Resolution set to wontfix
  • Status changed from assigned to closed

comment:4 Changed on Mar 26, 2014 at 1:56:52 PM by dkocher

#4017 closed as duplicate.

comment:5 Changed on Mar 26, 2014 at 1:57:00 PM by dkocher

#7862 closed as duplicate.

comment:6 Changed on Dec 9, 2014 at 4:17:08 PM by dkocher

#8408 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software